/*     356976 : 탭 버튼 이미지      */
.tab_info__356976__ {display:table;width:100%}
.tab_info__356976__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__356976__ {max-width:100%}
.img__356976__ * {box-sizing:border-box}
.img__356976__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__356976__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__356976__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__356976__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__356976__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__356976__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__356976__ > a {height:60px;}
	.img__356976__.on > a:before {height:4px;}
	.img__356976__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     356977 : 탭 버튼 이미지      */
.tab_info__356977__ {display:table;width:100%}
.tab_info__356977__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__356977__ {max-width:100%}
.img__356977__ * {box-sizing:border-box}
.img__356977__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__356977__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__356977__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__356977__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__356977__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__356977__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__356977__ > a {height:60px;}
	.img__356977__.on > a:before {height:4px;}
	.img__356977__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     356978 : 탭 버튼 이미지      */
.tab_info__356978__ {display:table;width:100%}
.tab_info__356978__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__356978__ {max-width:100%}
.img__356978__ * {box-sizing:border-box}
.img__356978__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__356978__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__356978__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__356978__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__356978__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__356978__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__356978__ > a {height:60px;}
	.img__356978__.on > a:before {height:4px;}
	.img__356978__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     356979 : 이미지      */
.img__356979__ {max-width:100%;}
.img__356979__ * {box-sizing:border-box;}
.img__356979__ a {display:block; text-decoration:none;}
.img__356979__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     356980 : 탭 컨텐츠 블록 설정      */
.block_option__356980__ {display:table;width:100%}
.block_option__356980__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     356981 : 타이틀 + 서브 텍스트      */
.title__356981__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__356981__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__356981__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__356981__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__356981__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__356981__ {padding:50px;border-width:6px;}
	.title__356981__:before {content:'';width:6px;left:-6px;}
	.title__356981__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__356981__ .title {font-size:40px;line-height:45px;}
	.title__356981__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     356982 : 아이콘 + 타이틀 텍스트      */
.title__356982__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356982__ .icon_img {display:table-cell; width:38px;}
.title__356982__ .icon_img img {max-width:100%;}
.title__356982__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356982__ .title {font-size:25px;}
}

/*     356983 : 장문 텍스트      */
.textarea__356983__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356983__ p {font-size:18px;line-height:1.6;}
}

/*     356984 : 탭 컨텐츠 블록 설정      */
.block_option__356984__ {display:table;width:100%}
.block_option__356984__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     356985 : 타이틀 + 서브 텍스트      */
.title__356985__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__356985__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__356985__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__356985__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__356985__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__356985__ {padding:50px;border-width:6px;}
	.title__356985__:before {content:'';width:6px;left:-6px;}
	.title__356985__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__356985__ .title {font-size:40px;line-height:45px;}
	.title__356985__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     356986 : 아이콘 + 타이틀 텍스트      */
.title__356986__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356986__ .icon_img {display:table-cell; width:38px;}
.title__356986__ .icon_img img {max-width:100%;}
.title__356986__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356986__ .title {font-size:25px;}
}

/*     356987 : 장문 텍스트      */
.textarea__356987__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356987__ p {font-size:18px;line-height:1.6;}
}

/*     356988 : 아이콘 + 타이틀 텍스트      */
.title__356988__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356988__ .icon_img {display:table-cell; width:38px;}
.title__356988__ .icon_img img {max-width:100%;}
.title__356988__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356988__ .title {font-size:25px;}
}

/*     356989 : 장문 텍스트      */
.textarea__356989__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356989__ p {font-size:18px;line-height:1.6;}
}

/*     356990 : 탭 컨텐츠 블록 설정      */
.block_option__356990__ {display:table;width:100%}
.block_option__356990__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     356991 : 타이틀 + 서브 텍스트      */
.title__356991__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__356991__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__356991__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__356991__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__356991__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__356991__ {padding:50px;border-width:6px;}
	.title__356991__:before {content:'';width:6px;left:-6px;}
	.title__356991__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__356991__ .title {font-size:40px;line-height:45px;}
	.title__356991__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     356992 : 아이콘 + 타이틀 텍스트      */
.title__356992__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356992__ .icon_img {display:table-cell; width:38px;}
.title__356992__ .icon_img img {max-width:100%;}
.title__356992__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356992__ .title {font-size:25px;}
}

/*     356993 : 장문 텍스트      */
.textarea__356993__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356993__ p {font-size:18px;line-height:1.6;}
}

/*     356994 : 아이콘 + 타이틀 텍스트      */
.title__356994__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356994__ .icon_img {display:table-cell; width:38px;}
.title__356994__ .icon_img img {max-width:100%;}
.title__356994__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356994__ .title {font-size:25px;}
}

/*     356995 : 장문 텍스트      */
.textarea__356995__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356995__ p {font-size:18px;line-height:1.6;}
}

